<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript - Syntax, Variables and Simple Operations</title>
</head>
<body>


	<!-- Javascript -->
	<script src="./index.js"></script>
</body>
</html>